Sunday, April 25, 2010

CentOS "apxs" command not found

apxs is an Apachec extension tool.

I realize that this tool, is by default, not installed under CentOS (or perhaps even RedHat).
To fix this, just install it using yum by:

yum install httpd-devel.i386
where apxs is installed under "httpd-devel" package.

Hope this helps.

9 comments:

Anonymous said...

Just what I needed! Thanks for sharing this!

Anonymous said...

Helped me as well! Thanks.

nirlevy said...

Thanks. Always forgetting if it's apache-devel or httpd-devel

Jose Sanchez said...

thanks

Anonymous said...

Thanks, that help me!

Anonymous said...

thanks it help me too

Aditya Darmawan said...

Thank you soooooo much. I search google for hours just to fix this issue and you help me!

Anonymous said...

I has te same problem. But this didn't work for me.
Finally I use
yum install httpd-devel.x86_64

Anonymous said...

You don't need the .arch suffix. Just 'yum install httpd-devel' will do the trick